
@media screen and (max-width: 1200px){

}
@media only screen and (max-width: 992px){

    .landingPageIntroImage{
        width: 400px;
        bottom: -18px;
    }
    .citiesContainer{
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }



    .eachCityEachEvent{
        width: 100%;
        min-width: 100%;
        margin-right: 0;
    }
    .eachCityEachEventImage{
        width: calc(100% - 200px);
    }



    .myEncountersContent1{
        flex-direction: column-reverse;
    }
    .myEncountersContent1Left{
        margin-right: 0;
        margin-top: 40px;
    }
}
@media screen and (max-width: 768px){
    .customContainer{
        width: calc(100% - 40px);
    }
    .brandContainer img{
        height: 80px;
    }
    .citiesContainer{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .footerBrandLogo{
        height: 80px;
    }



    .formsContainer{
        flex-direction: column;
    }
    .formContainerEachElement:first-child{
        margin-right: 0;
        margin-bottom: 40px;
    }

    .mainFormMultipleContainer{
        flex-direction: column;
    }
    .mainFormMultipleEach:first-child{
        margin-right: 0;
        margin-bottom: 40px;
    }



    .paymentDetailsFormLeftRight{
        flex-direction: column;
    }
    .paymentDetailsFormLeftRight .mainFormContainer{
        margin-right: 0;
        margin-bottom: 40px;
        width: 100%;
    }
}
@media screen and (max-width: 576px){
    .topContactInfo{
        flex-direction: column;
    }
    .brandContainer img{
        height: 50px;
    }
    .headerNavigationContainer{
        flex-direction: column;
    }
    .headerEachNavigation{
        display: flex;
        justify-content: flex-end;
    }
    .landingPageIntro h1{
        color: white;
    }
    .citiesContainer{
        grid-template-columns: 1fr;
    }
    .landingPageBtnContainer{
        flex-direction: column;
    }
    .landingPageBtn{
        width: 100%;
        text-align: center;
    }
    .landingPageBtn:not(.landingPageBtn:last-child){
        margin-bottom: 20px;
    }
    .reviewSlideLeft, .reviewSlideRight{
        width: 30px;
    }
    .reviewText{
        padding-right: 0;
    }
    .reviewUserImage{
        width: 50px;
        height: 50px;
        border-radius: 25px;
    }
    .sectionTitle2{
        margin-top: -15px;
    }
    .footerContainer{
        flex-direction: column;
    }
    .footerBrandLogoContainer{
        display: flex;
        justify-content: center;
    }
    .footerBrandLogo{
        height: 70px;
    }



    .sectionBottomTitle{
        margin-bottom: -20px;
    }



    .eachExplanationTextContainer{
        width: calc(100% - 140px);
        padding: 20px 20px 20px 20px;
    }
    .eachExplanationImageContainer{
        width: 140px;
    }
    .eachExplanationImageContainer img{
        width: 100px;
        height: 100px;
    }
    .eachAdvantage{
        width: 100%;
    }
    .flip-box{
        width: 100%;
    }
    .locationsContainer{
        flex-direction: column;
    }
    .eachLocationLeft{
        margin-right: 0;
        margin-bottom: 15px;
        min-height: unset;
    }



    .eventsTopContent{
        width: 100%;
    }
    .eventsTopContentMap{
        height: 150px;
    }
    .eventsTopContentButton{
        width: 150px;
    }


    .eventEachCitySlideLeft, .eventEachCitySlideRight{
        width: 20px;
    }
    .eventEachCitySlideLeft img, .eventEachCitySlideRight img{
        width: 15px;
    }
    .eachCityEachEventDesc{
        padding-left: 10px;
        padding-right: 10px;
    }
    .eachCityEachEventImage{
        width: calc(100% - 190px);
    }
    .eachCityEachEventDescAgeGroup p, .eachCityEachEventDesc + p{
        font-size: 16px;
    }
    .my-font-size-mini{
        font-size: 10px !important;
    }
    .eachCityEachEventDescTitle p{
        font-size: 24px;
    }
    .eachCityEachEventCityName{
        font-size: 24px;
    }



    .singleEventImageContainer{
        width: 150px;
    }
    .singleEventDesc{
        padding: 10px;
    }



    .confirmationArea img{
        width: 80px;
        height: 80px;
        margin: 20px 0;
    }



    .eachTestimonialDesc{
        font-size: 16px;
    }
    .testimonialContainer{
        flex-direction: column;
    }
    .testimonialLeft{
        margin-right: 0;
        margin-bottom: 30px;
    }



    .userAppearanceEach{
        width: 100%;
    }
}


